# -*- coding: utf-8 -*-
'''
Задание 1.7

Дано число n

Подсчитать и вывесети на экран сумму эго цифр

Вариант для продвинутых:
Дополнительно написать код, что 5ти значное число n - задается с клавиатуры пользователем
'''

n = str(input("Введите 5-ти значное число n"))
a = (int(n[0:1]))
b = (int(n[1:2]))
c = (int(n[2:3]))
d = (int(n[3:4]))
e = (int(n[4:5]))
summa = (a + b + c + d + e)
print('Сумма цифр введённого числа = ', summa)